/*

Theme Name: Peterson Air and Space Museum

Description: Child theme for the mystyle theme for Peterson Air and Space Museum website. 

Author: Peter Strand

Version: 1.0.0

Template: mystile

*/



@import url(../mystile/style.css);



/*	All child theme styles go here.

----------------------------------------------- */

body { font-size: 1.4em; line-height: 1.618; color: #000000; font-family: Verdana, Geneva, sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; padding: 0 1.618em; background-color: #fcfcfc; background-image: url(images/PASM-background-pattern.jpg); }

/* 1.2 Hyperlinks */
a {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}
a:hover {
  color: #ccc;
  text-decoration: none;
}
ul,
ol,
dl,
p,
table,
form,
pre,
hr {
  margin: 0 0 1em 0;
  line-height:1.3em;
}
#peterson-slider { margin-right: auto; margin-left: auto; max-width:1000px }
#wpcontent_slider img {width:100%; height:100% }

/* 2.3 Header */
#frontPageheader { width: 1000px; position: absolute; top: 0px; left: 50%; margin-left: -500px; }
#frontPageheader img { }
#header { margin-bottom: 0em; border: none; clear: both; position: relative; background-image: url(images/Peterson-Air-Space-blank-nav-bar.png); background-repeat: no-repeat; padding-top: 1.618em; padding-right: 0; padding-bottom: 0; padding-left: 0em; margin-top: .8em; }
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Orbitron', 'sans-serif'; 
  color: #2b3990;
  margin: 0 0 .618em;
  font-weight: normal;
}
h1 a{ color:#FFF}
h1 a:hover{ color:#FFF}
h1 {
  font-size: 1.9em;
  line-height: 1.387em;
}
table th,
table td {
  border-bottom: none;
  padding: .5em;
  vertical-align: top;
  text-align: left;
}
.entry h1 { color:#FFF; font-family: 'Orbitron', 'sans-serif'; font-weight: 900; margin-top:1.2em; text-shadow: 1px 1px 1px #000000;}
#main h1 { color:#FFF; font-family: 'Orbitron', 'sans-serif'; font-weight: 900; margin-top:1.2em; text-shadow: 1px 1px 1px #000000;}
.entry p {}
.post .post-meta,
.type-page .post-meta {
  margin: 0 0 1.618em 0;
  border-bottom: 4px double #e8e4e3;
}
.post .post-meta li a,
.type-page .post-meta li a {
	display:none;
}
.post .alignleft,
.type-page .alignleft { float: left; margin-top: -2.5em; margin-right: 1.2em; margin-bottom: .8em; margin-left: 0; }
#header .site-description { font-size: 1.2em; color: #0b3971; font-family: 'PT Serif', serif; margin-top: .5em; text-shadow: -1px -2px 0px rgba(255,255,255,.5); /* 50% white from top */ }

#header hgroup {
    float: none !important;
    text-align: center;
	margin-top: 1.1em;
}
 
#header #logo {
    float: none;
}
 
#header #navigation,
#header #navigation ul.nav {
    float: none !important;
}
 
#header #navigation {
    margin: 0 auto !important;
}
 
#header .nav-toggle {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
#header .site-title a,
#header .site-description a {   font-size: 1.4em; text-transform: none; font-weight: normal; text-decoration: none; font-family: 'Orbitron', 'sans-serif';  letter-spacing: .1em; text-shadow: 2px 2px 2px #000000; }
#header .nav-toggle {

	background-color: #2b3990; background-image: -webkit-gradient(linear, left top, left bottom, from(#2b3990), to(#1F2869)); /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #2b3990, #1F2869); /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #2b3990, #1F2869); /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #2b3990, #1F2869); /* IE10 */

  background-image: -o-linear-gradient(top, #2b3990, #1F2869); /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #2b3990, #1F2869); border: 0.202em solid #006; -webkit-border-radius: 3px; border-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; text-align: center; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 -1px 0 #cc1500; -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), inset 0 -1px 0 #cc1500; 
}
#navigation { border: 1px solid #ddd7d5; -webkit-border-radius: 0.327em; border-radius: 0.327em; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; background-color: #000000; background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#666666)); /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #000000, #666666); /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #000000, #666666); /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #000000, #666666); /* IE10 */

  background-image: -o-linear-gradient(top, #000000, #666666); /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #000000, #666666); box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03); -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.03); color: #666; }

#footer-widgets {
  border-top: 1px solid #e8e4e3;
  padding: 0em 0;
}
.footer-widget-1 { width:280px;}
#footer {
	display:none;
}
.widget {
  margin-bottom: .5em;
  margin-top: 0em;
}

/*widget styles*/
#menu-left-menu { list-style-image: url(images/left-nav-bullet.png); background-image: url(images/Peterson-Air-Space-left-nav-bar.jpg); background-repeat: no-repeat; padding-top: 20px; padding-right: 10px; padding-bottom: 20px; padding-left: 10px; margin-bottom:0px; line-height:1.7em }
#menu-left-menu li {    margin-left: 3em; }

.widget h3 {
  color: #39302d;
  border: none;

  padding: .618em 0;
  font-family: "Open Sans", sans-serif;
}

.widget.widget_recent_entries li:before,
.widget.widget_recent_comments li:before,
.widget.widget_archive li:before,
.widget.widget_categories li:before,
.widget.widget_meta li:before,
.widget.widget_product_categories li:before,
.widget.widget_links li:before,
.widget.widget_nav_menu li:before,
.widget.widget_login li:before,
.widget.widget_layered_nav li:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: .857em;
  margin-right: .618em;

  font-weight: normal;
  content: "";
  color: #e3dad7;
  width: .857em;
}

#cff a { color:#000; font-weight:normal}
#cff .cff-item { background-color:#FFF}
#youtube-channel-2 h3 { background-color:#000; color:#FFF; margin-bottom:0px; margin-top:3px}
.youtube_channel h3 { background-color:#fff; color:#000}
.ytc_video_container { padding: 5px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #000; min-height: 40px; background-color: #FFF; }
.ytc_video_container a {display:inline}
.ytc_video_container p {display:inline}
.ytc_video_container span{ float:left; padding-right:5px}

#flexi-quote-rotator { background-image: url(images/quote-border.png); background-repeat: no-repeat; background-position: bottom; padding-bottom: 3em; font-family: Georgia, "Times New Roman", Times, serif; line-height: 2.5em; }
#quote { font-size:1.6em }
#quoteauthor { font-style: italic; font-size:1.5em }
/*Content styles*/
/*slideshow header*/
.responsive-slider.flexslider .slide .slide-title {
	display:none;}
	.post img,
.type-page img {
  padding: 0em;
  border:none;
  background:none;
  max-width: 100%;
  height: auto !important;
  display: inline;
}
.entry a {color:#000; text-decoration:underline}

.post,
.type-page {
  margin: 0 0 0em;
  /* 3.1 Images */
}
.EuroBold { font-family: 'Orbitron', 'sans-serif'; font-weight: 900; font-size:1.4em }
.EuroMed { font-family: 'Orbitron', 'sans-serif';}
header h1 { display:none}
.post .wp-caption,
.type-page .wp-caption {
  text-align: left;
  background: none;
  border: none;
  max-width: 100%;
  padding-top: .327em;
}
/*About page*/
#About_aside { background-image: url(/peterson/wp-content/uploads/2014/04/About-us-peterson-museum-entrance.jpg); float: right; height: 324px; width: 319px; padding: 7px; margin-left: 10px; line-height:1.3em }
/*featured block*/
#tours-block { background-image: url(/peterson/wp-content/uploads/2014/04/Peterson-Air-Space-gallery-block.jpg); background-repeat: no-repeat; height: 163px; width: 191px; color: #FFF; padding-top: 5px; padding-right: 5px; padding-bottom: 10px; padding-left: 10px; float:left }
#tours-block p { font-size:12px;  line-height:14px }
#photo-block { background-image: url(/peterson/wp-content/uploads/2014/04/Peterson-Air-Space-tour-block.jpg); background-repeat: no-repeat; height: 163px; width: 191px; color: #FFF; padding-top: 5px; padding-right: 5px; padding-bottom: 10px; padding-left: 10px; float:left }
#gift-block { background-image: url(/peterson/wp-content/uploads/2014/04/Peterson-Air-Space-gift-shop-block.jpg); background-repeat: no-repeat; height: 163px; width: 175px; color: #FFF; padding-top: 5px; padding-right: 5px; padding-bottom: 10px; padding-left: 10px; overflow:hidden; float:left }
#gift-block h3{ margin-bottom:7px }
#gift-block p { font-size:12px; line-height:13px }
#featuresblock a{ text-decoration:none; line-height:1.2em}
#featuresblock h3{ color: #FFF; line-height: .1em; margin-top: 10px; font-family: 'Orbitron', 'sans-serif'; font-weight: 900; font-size: 1em; letter-spacing: .1em; }

/*visitor info*/
#weather { background-image: url(/peterson/wp-content/uploads/2014/04/Pterson-air-space-weather-header.jpg); background-repeat: no-repeat; float: right; width: 160px; padding-top: 10px; }
#weather p { padding-left: 10px;}
.alert { color: #bd1e2d; font-family: 'Orbitron', 'sans-serif'; letter-spacing: .1em; font-size:16px }
/*events*/
#tribe-events-content-wrapper { background:#FFF }
.tribe-events-calendar th { font-size:12px; font-weight:normal}
/*contact styles*/
vertical-align: text-top;
.Contact-textarea {width: 82%; }
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button {
  display: inline-block;
  padding: .236em .857em;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  /* Make inputs the same size as normal text */

  font-family: inherit;
  /* Make inputs use the correct typeface instead of the browser default */

  cursor: pointer;
  /* Inputs need pointers! */

  overflow: visible;
  /* IE fix */

  width: auto;
  /* IE fix */

  line-height: 1.618em;
  margin: 0 .327em;
  -webkit-font-smoothing: subpixel-antialiased;
  font-weight: bold;
  text-shadow: 0 1px 0 #1F2869;
  background-color: #2b3990;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2b3990), to(#1F2869));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #2b3990, #1F2869);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #2b3990, #1F2869);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #2b3990, #1F2869);
  /* IE10 */

  background-image: -o-linear-gradient(top, #2b3990, #1F2869);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #2b3990, #1F2869);
  border: 1px solid #006;
  -webkit-border-radius: 0.202em;
  border-radius: 0.202em;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #1F2869, inset 0 -1px #1F2869;
  box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.075), 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 1px #1F2869, inset 0 -1px #1F2869;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover {
  text-decoration: none;
  background-color: #1F2869;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1F2869), to(#2b3990));
  /* Saf4+, Chrome */

  background-image: -webkit-linear-gradient(top, #1F2869, #2b3990);
  /* Chrome 10+, Saf5.1+, iOS 5+ */

  background-image: -moz-linear-gradient(top, #1F2869, #2b3990);
  /* FF3.6+ */

  background-image: -ms-linear-gradient(top, #1F2869, #2b3990);
  /* IE10 */

  background-image: -o-linear-gradient(top, #1F2869, #2b3990);
  /* Opera 11.10+ */

  background-image: linear-gradient(to bottom, #1F2869, #2b3990);
}

/*Tours Pages*/
#MusemTours_links a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_terminal_link { background-image: url(images/tours/Peterson-air-space-tour-terminal.jpg); background-repeat: no-repeat; padding: 10px; height: 121px; width: 272px; }
#tour_terminal_link a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_hanger_link { background-image: url(images/tours/Peterson-air-space-tour-city-hangar.jpg); background-repeat: no-repeat; padding: 10px; height: 121px; width: 272px; }
#tour_hanger_link a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_airpark_link { background-image: url(images/tours/Peterson-air-space-tour-airpark.jpg); background-repeat: no-repeat; padding: 10px; height: 121px; width: 272px; }
#tour_airpark_link a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_honor_link { background-image: url(images/tours/Peterson-air-space-tour-honor-park.jpg); background-repeat: no-repeat; padding: 10px; height: 121px; width: 272px; }
#tour_honor_link a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_expansion_link { background-image: url(images/tours/Peterson-air-space-museum-expansion.jpg); background-repeat: no-repeat; padding: 10px; height: 121px; width: 272px; }
#tour_expansion_link a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_Offcampus_link { background-image: url(images/tours/Peterson-air-space-tour-off-campus.jpg); background-repeat: no-repeat; padding: 10px; height: 121px; width: 272px; }
#tour_Offcampus_link a { font-family: 'Orbitron', 'sans-serif'; text-decoration: none; font-weight: bold; color: #2b3990; margin-bottom: 10px; }
#tour_Offcampus_link p { color:#FFF; font-size: .9em; margin-top:.6em; font-family:Verdana, Geneva, sans-serif; font-weight:normal }
#su-column img { padding-top:20px}

/*members page*/
#td_levels { color: #FFF; background-color: #58595b; font-weight: bold; }
.td_title { color: #FFF; background-color: #2b398f; }
.td_level_btn { color: #000; background-color: #d0d2d3; }
.td_checkbox { color: #bd1e2d; background-color: #e3f4fc; font-weight: bold; text-align: center; vertical-align: middle; }
#memberTable td { border: 1px solid #999; padding:5px }
#memberTable p { display:inline }
#memberTable form { margin-bottom:-5px}

/*products page*/
.amount { color:#666}
div.quantity .plus,
div.quantity .minus {
  color: #2B3990;
}
.product { background-color:#FFF}
.summary h1{ font-family:Verdana, Geneva, sans-serif!important; font-weight:normal!important; color:#000!important; }
.panel h2 {display:none }

/*Volunteers*/
#volunteerContent { }
#volunteerContent li { list-style-image: url(/peterson/wp-content/uploads/2014/05/WordDoc-Icon.gif); line-height:2em }
#volunteerContent ul { margin-left:30px}
.VolTrainDoc li  {  list-style-image: url(/peterson/wp-content/uploads/2014/06/ppt_icon.gif); line-height:2em }
.VolTrainDoc ul { margin-left:30px}
.VolTrainDoc li.WordDoc { list-style-image: url(/peterson/wp-content/uploads/2014/05/WordDoc-Icon.gif); line-height:2em }
span.wpcf7-list-item { display: block; }
/*.post-492 { margin-top:7em}*/

/*Bulletin Board*/
#Newsletter a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2002 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2003 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2004 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2005 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2006 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2007 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2008 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2009 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2010 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2011 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2012 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2013 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }
#minutes2014 a { padding-right: 1em; padding-left: 1em; border-right-width: 1px; border-right-style: solid; border-right-color: #000; }

/*gallery page*/
 #cboxCurrent{ display:none}

 
/*disabled shopping cart function for woocommerce*/
#wrap_all .sub_menu {
 display:none;
}
 
.woocommerce-message {
 display:none;
}
 
.thumbnail_container div.thumbnail_container_inner a.product_type_variable,
.thumbnail_container div.thumbnail_container_inner a.product_type_simple {
 display:none;
}
 
.quantity {
 display:none;
}
 
.summary button {
 display:none;
}
 
.summary button[type="submit"] {
 display:none;
}
 
.cart_dropdown {
 display:none;
}
 
/*Custom styling for Mystile theme*/
ul.nav li.cart a,
ul.nav li.checkout a {
display:none;
}